/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
 * colors: #e57615 = orange, #e58a15 = lighter orange,#ca6003 = darker orange, #fdd528 = yellow
-------------------------------------------------------------- */


.menu {
	background-color: #e57615;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e57615), to(#e57615));
	background-image: -webkit-linear-gradient(center top , rgba(229, 118, 21, 1), rgba(229, 118, 21, 1));
	background-image: -moz-linear-gradient(center top , rgba(229, 118, 21, 1), rgba(229, 118, 21, 1));
	background-image: -ms-linear-gradient(center top , rgba(229, 118, 21, 1), rgba(229, 118, 21, 1));
	background-image: -o-linear-gradient(center top , rgba(229, 118, 21, 1), rgba(229, 118, 21, 1));
	background-image: linear-gradient(center top , rgba(229, 118, 21, 1), rgba(229, 118, 21, 1));
	clear: both;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e57615, endColorstr=#e57615);
	margin: 0 auto;
	margin-bottom: 5px;
}

.menu a {
	overflow: hidden;
	float: left;
    border-left: 0px solid #e57615;
    color: #FFF;
    cursor: pointer;
    display: block;
    font-size: 13px;
    font-weight: 700;
    height: 45px;
    line-height: 45px;
    margin: 0px;
    padding: 0px 0.9em;
    position: relative;
    text-decoration: none;
    text-shadow: 0px -1px 0px rgba(116, 63, 3, 1);
    white-space: nowrap;
}

.menu .current_page_item a, .menu .current-menu-item a {
    background-color: #ca6003;
}

a {
	color: #ca6003;
	font-weight: 400;
	text-decoration: none;
}

a:hover,
a:focus,
a:active {
	color: #e57615;
	outline: 0;
	text-decoration: none;
}

.menu a:hover {
	margin-bottom: -5px;
	border-bottom: 5px solid #fdd528;
	background-color: #e58a15;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e58a15), to(#e58a15));
	background-image: -webkit-linear-gradient(top, #e58a15, #e58a15);
	background-image: -moz-linear-gradient(top, #e58a15, #e58a15);
	background-image: -ms-linear-gradient(top, #e58a15, #e58a15;
	background-image: -o-linear-gradient(top, #e58a15, #e58a15);
	background-image: linear-gradient(top, #e58a15, #e58a15);
	color: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e58a15 endColorstr=#e58a15);
}

